/* Class = "NSButtonCell"; title = "Inner"; ObjectID = "6a7-dc-V14"; */
"6a7-dc-V14.title" = "Interior";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "34H-ds-L9w"; */
"34H-ds-L9w.title" = "Borda";

/* Class = "NSTextFieldCell"; title = "Paper Size:"; ObjectID = "J2o-R0-WHM"; */
"J2o-R0-WHM.title" = "Tamanho do Papel:";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "Wde-eU-jsn"; */
"Wde-eU-jsn.title" = "Orientação:";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "wnT-Ql-R25"; */
"wnT-Ql-R25.title" = "Preenchimento";

